/* utility styles */
.clear { clear: both; }
.hide { display: none; }
.right { float: right; margin-left: 1em; } 
.left { float: left; margin-right: 1em }
.highlight { background: #ff9; }
body{
	text-align:center;
	background: #f0f0f0;
	padding-bottom: 10px;
}
html,body{
	margin:0;
	padding:0;
}
body{
	text-align:center;
	background: #1f4baa;
	padding-bottom: 10px;
}
body, td, font {
	font: x-small/1.5em "Lucida Grande", "Lucida Sans Unicode",verdana,lucida,arial,sans-serif;
	voice-family: "\"}\"";
	voice-family:inherit;
	font-size: small;
}
html>body, html>font { font-size: small; }
a:link, a:active, a:visited {
	color: green;
	text-decoration: none;
}
a:hover {
	color: #c60b27;
	text-decoration: underline;
}
div#container{
	text-align:left;
}
div#content p{
	line-height:1.4;
}
div#navigation{
}
div#extra{
}
div#footer{
	clear: left;
	width: 100%;
	border-top: 1px solid #C0C0C0;
	font-size: 85%;
}
div#footer div {
	padding: 1.5em;
}
div#footer div div {
	padding: 0;
	float: right; 
	margin-top: 3em;
}
div#footer h2 {
	float: left;
	margin: 0;
}
div#footer ul {
	margin: 0;
	padding: 0;
	border: 0;
	color: #6e6e6e;
list-style-type: none;
}
div#footer li {
	background: #fff url(../dx/footer_nav_dot.gif/$file/footer_nav_dot.gif) no-repeat 10px 5px;
	margin: 0;
	padding: 0 0 0 2em;
	float: left;
}
div#footer p {
	clear: left;
	margin: 0;
	padding: 1.5em 0 0;
}
div#footer a.right {
	margin-top: 1.5em;
}
div#footer img {
	border-width: 0;
}
body div#container{
	background-color: #fff;
}
div#container{
	width:948px;
	margin:10px auto 0;
	background: #fff url(../dx/collines1.gif/$file/collines1.gif) repeat-y 510px 0;
	border: 1px solid #000;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 950px;
}
html>div#container { width: 948px; }
div#wrapper{
	float:left;
	width:100%;
}
div#content{
	margin-right:440px;
}
div#navigation{
	float:left;
	width:220px;
	margin-left:-440px;
}
div#extra{
	float:left;
	width:220px;
	margin-left:-220px;
}
/* Eric's styles */
h2 {
	font-size: 100%;
	margin: 0;
/* Text color of headings like the subject */
	color: #5f65cd;
}
h2 a:link, h2 a:active, h2 a:visited {
	color: #5f65cd;
}
hr {
	color: silver;
}
#header, #footer {
	background: #fff;
}
#header h1 {
	float: left;
	margin: 0;
	padding: 0;
	height: 148px;
	width: 313px;
}
#header h1 img {
	border: 0;
}
#header h1 a {
	display: block;
	height: 148px;
	width: 313px;
}
#header h1 span {
	display: block;
	overflow: hidden;
	height: 0;
	text-indent: -100em;
}
#header h2 {
	margin-top: 0;
	padding: 100px 10px 0 0;
	text-align: right;
}
#header cite {
	font-family: georgia, verdana, serif;
	text-transform: lowercase;
	display: block;
	text-align: right;
	padding-right: 10px;
}
#sitenav {
	margin: 0;
	padding: 0;
	text-align: left;
	clear: both;
	float: none;
	background:#00a35d;
	border: 1px solid #00a35d;
	border-width: 1px 0;
	line-height: 1.5;
}
#sitenav ul {
	float:left;
	width:100%;
	margin:0;
	padding:0;
	list-style:none;
}
#sitenav li {
	display:inline;
	margin:0;
	padding:0;
}
#sitenav a {
	display:block;
	float:left;
	width:auto;
	margin:0;
	padding: 5px 1em 5px;
	text-decoration:none;
	font-weight: normal;
	text-decoration: none;
	color: #fff;
}
#sitenav a:hover,
#sitenav a:focus,
#sitenav a:active,
.home #sitenav_home,
.about #sitenav_about,
.archive #sitenav_archive,
.contact #sitenav_contact,
#sitenav a.current
{
	color:#00a35d;
	background: #fff;
}
#content ul {
	color: #00a35d;
	margin-top: 0;
}
#content div.entrytop {
	border-bottom: 1px solid silver;
	padding: 10px 20px;
	padding-bottom: .5em;
}
#content div.entrytop img {
	vertical-align: middle;
}
#content div.entrytop a {
	padding: 0 5px 0 0;
/*	float: left; */
}
#content div.entrytop h2 {
	font-size: 100%;
	border: 0;
}
#content div.entrytop a, #content div.entrytop a:active, #content div.entrytop a:visited {
	color: #5f65cd;
	border: 0;
	padding-left: 15px;
	background: transparent url(../dx/icon_pg.gif/$file/icon_pg.gif) 0 50% no-repeat;
}
#content div.entrytop a:hover {
	color: #c60b27;
}
#content div.entrytop address {
	padding-left: 15px;
	font-size: 90%;
}
#content div.entryfooter {
	padding: 0 20px;
	border-bottom: 1px dashed silver;
}
#content div.entryfooter p.posted {
	font-size: 85%;
}
#content div.entry {
	padding: .5em 20px;
	color: black;
	position: relative;
}
#content div.entry div {
	clear: both;
	padding: 0;
}
#content div.entry table { width: 480px; }
#content div.entry u { text-decoration: none; }
#content div.entry ul { color: black; }
#content div.entry a, #content div.entry a:link, #content div.entry a:visited, #content div.entry a:active {
	color: #00a35d;
	border-bottom:1px dotted #00a35d;
	text-decoration:none;
}
#content div.entry a:hover {
	color: #c60b27;
	border-bottom:1px solid #c60b27;
}
/* Because Notes uses the font tag with color blue for hotspots, this should make it the correct color */
#content div.entry a font, #content div.entry a:link font, #content div.entry a:visited font, #content div.entry a:active font {
	color: #00a35d;
	text-decoration:none;
}
#content div.entry a:hover font  {
	color: #c60b27;
}
#content div.entry a font u, #content div.entry a:link font u, #content div.entry a:visited font u, #content div.entry a:active font u {
	color: #00a35d;
	text-decoration:none;
}
#content div.entry a:hover font u {
	color: #c60b27;
}
#content div.entry img {
	border: 1px solid black;
}
* html #content div.entry img {
	filter: progid:DXImageTransform.Microsoft.Shadow(color=black,direction=135,strength=3);
}
#content div.entry img.noshadow { 
 border-width: 0; 
 filter: none; 
}
* html div.fc {
	border: 1px solid #000;
	border-right: 3px solid #3e3e3e;
	border-bottom: 3px solid #3e3e3e;
}
#content div.entry img.left, 
#content div.entry img.right { 
border-width: 0; 
filter: none; 
padding: 0.5em 0.75em;
}
#content div.entry blockquote {
	padding: 0 5px;
	margin: .5em 1.5em;
	border-left: silver 1px solid;
}
#content div.entry h1 { font-size: 120%; color: black; border-bottom: 1px solid silver; margin: 0; }
#content div.entry h2 { font-size: 110%; color: black; }
#content div.entry h3 { font-size: 100%; color: black; }
#content div.entry h3 { font-size: 110%; font-weight: normal; color: black; }
#content div.entry h4 { font-size: 90%; color: black; }
#content div.entry h5 { font-size: 85%; color: black; }
#content div.entry h6 { font-size: 80%; color: black; }
/* fix italic bug in IE */
/* \*/
* html #content div.entry{
	margin-left: 0;
	overflow: hidden;
	o\verflow: visible;
	width: 100%;
	w\idth: auto;
	he\ight: 1%;
}
#contentnav {
	font-family: georgia, verdana, serif;
	text-transform: lowercase;
	font-weight: bold;
	font-size: 85%;
	list-style: none;
	margin: 0;
}
#contentnav li {
	display: inline;
	border-left: 1px solid silver;
	padding: 0 5px 0 .6em;
}
#contentnav li a {
	line-height: 3em;
}
#contentnav li.first {
	border: 0px;
}
/* Comments section */
#commentdiv {
	position: relative;
}
#comments h3 {
	font-weight: normal;
	font-size: 100%;
}
#comments { padding: 10px; }
#commentdiv { padding: 0 10px; }
#anc1 { padding-left: 10px; margin-bottom: 2em; }
#comments br, #comments hr { display: none; }
#comments span.commentAuthor {  }
/*
#comments span.commentDate { position: absolute; right: 20px; font-style:italic; margin-top: 0;}
*/
#comments span.commentDate { position: absolute; right: 20px; font-style:italic; margin-top: -1.2em; font-size: 85%; }
#comments div.commentBody { 
	border-bottom: 1px dashed #ddd; 
	margin-bottom: 2.5em; 
	padding-bottom: 10px; 
	width: 455px; 
	word-wrap: break-word; 
}
#comments div.commentBody br { display: block; }
div.commentSubject {
	color: #5f65cd;
	font-weight: bold;
	border-bottom: 1px solid silver;
	margin-bottom: .5em;
	padding-bottom: 5px;
}
#comments div.Tanny.O\'Haley div.commentSubject,
#comments div.Michael.Sampson div.commentSubject,
#comments div.Marc.Orchant div.commentSubject,
#comments div.Jason.Womack div.commentSubject,
#comments div.David.Allen div.commentSubject,
#comments div.Eric.Mack div.commentSubject {
	background: silver;
	color: #000;
	margin: 0;
	margin-left: -5px;
	padding: 5px 5px;
	border-width: 0;
}
#comments div.Tanny.O\'Haley div.commentBody,
#comments div.Michael.Sampson div.commentBody,
#comments div.Marc.Orchant div.commentBody,
#comments div.Jason.Womack div.commentBody,
#comments div.David.Allen div.commentBody,
#comments div.Eric.Mack div.commentBody {
	background: #f8f9fd;
	width: auto;
	border: 1px solid #f8f9fd;
	border: 1px solid silver;
	margin-left: -5px;
	padding: 0 5px 10px;
}
#comments div.Eric.Mack div.commentSubject {
	background: #00a35d;
	color: #fff;
}
#comments form {
	margin: 1em 20px;
	padding: 10px 20px;
	background: #ddd;
	border: 1px solid #999;
	width: 400px;
}
#comments form h3 {
	margin: 0 0 1em;
	font-weight: bold;
}
* html #comments form h3 {
	margin-top: 1em;
}
#comments table, #comments td, #comments th {
	background: #ddd;
}
#comments form table th, #comments form table td {
	font-weight: normal;
	font-size: 75%;
	text-align: left;
}
#comments form input, #comments form textarea {
	font-weight: normal;
}
/* search results */
div.search {
	margin: 0.5em;
}
div.searchpageresults {
	border-bottom: 1px solid silver;
	margin: 0.5em 0;
	padding-bottom: 0.5em;
}
ul.searchlinks {
	color: #2850a6;
	list-style: none;
	margin: 0;
	padding: 0;
}
#content ul.searchlinks a, #content ul.searchlinks a:active, #content ul.searchlinks a:visited {
	border: 0;
	padding: 0 0 0 15px;
	text-decoration: none;
	background: transparent url(icon_pg.gif/$file/icon_pg.gif) 0 0.20em no-repeat;
}
#content ul.searchlinks a:hover {
	text-decoration: underline;
}
table.estats {
	width: 95%;
	border-collapse: collapse;
}
table.estats th {
	text-align: left;
	font-weight: normal;
}
table.estats td {
	text-align: right;
}
/* navigation elements */
div.nav {
	padding: 10px 20px;
}
div.nav p.more {
	text-align: right;
	font-size: 85%;
	margin: 0.5em 0 1.3em;
}
div.nav p.afterp {
	margin-top: -1em;
}
div.nav p.copyright {
	font-size: 9px;
	margin-top: 1in;
}
div.nav ul {
	color: #00a35d;
	margin: 0 0 0 18px;
	padding: 0 0 0.5em 0;
	list-style-type: disc;
}
div.nav h3 {
	font-size: 90%;
	margin: 0.5em 0;
	color: #606060;
}
div.nav blockquote {
	margin: 0 0 1em;
	padding: 0;
	font-size: 90%;
	color: #606060;
}
div.nav blockquote p {
	margin: 0 0 0.5em;
}
div.nav cite {
	display: block;
	margin: 0.5em 0 0;
}
div.nav img {
	border-width: 0;
}
div.nav div.navimg {
	padding: 10px 0;
	border-top: 1px dashed silver;
	border-bottom: 1px dashed silver;
	margin-bottom: 10px;
	text-align: center;
}
div.nav div.navimg img {
	border: 1px solid black;
}
* html div.nav div.navimg img {
	filter: progid:DXImageTransform.Microsoft.Shadow(color=black,direction=135,strength=2);
}
div.nav div.navimg p {
	font-size: 85%;
	margin: 0;
}
div.nav div.navweather {
	padding: 40px 0 0 0;
	border-top: 1px dashed silver;
	margin-bottom: 10px;
	text-align: center;
}
div.nav p { 
font-size: 90%; 
margin: 0 0 1.3em; 
color:#6E6E6E; 
} 
div.nav li {
	font-size: 85%;
}
div.nav form {
	margin: 0;
	padding-bottom: 1em;
}
#Query {
	width: 120px;
}
div#webcam {
	margin: 0 0 1em 0;
	width: 320px;
	height: 240px;
}
div.webcam img, div.webcam object {
	background: #999;
	border: 0;
	margin: 0;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=black,direction=135,strength=3);
	text-align: center;
	vertical-align: middle;
}
.hide { display: none; }
.clear { clear: both; }
